『PHP・MySQLサーバー機能』自動インストール対象プログラム「WordPress」における最新版(3.6.1)への対応のお知らせ

2013/09/13

平素は当サービスをご利用いただき、誠にありがとうございます。

この度エックスドメイン『PHP・MySQLサーバー機能』では、
自動インストール機能で新規にインストールする「WordPress」において、
最新版(2013年9月13日時点)の「WordPress3.6.1 日本語版」に対応しました。

最新版のWordPressがお手軽に運用できる自動インストール機能をぜひご活用ください。


なお、WordPress3.6.1では過去のバージョンに含まれていた
セキュリティ関連の問題への対策が含まれています。

自動インストールですでに設置済みのWordPressに対する自動的なアップデートはありませんので、
旧バージョンのWordPressをご利用のお客様は
可能な限り最新版への更新を行っていただきますようお願いいたします。


■旧バージョンの自動インストールのアップデートについて

WordPressの自動インストールにつきましては、
管理パネルでのアップデート機能の提供はございません。
WordPressの管理ページ(ダッシュボード)から最新版へのアップデートを行ってください。


※アップデートの前に必ず【現在のデータのバックアップ】をとった上で
 アップデートを行ってください。

※旧バージョンのプログラムを利用し続けるとプログラムの脆弱性を突かれ、
 不正アクセスの対象となる場合がございます。
 セキュリティ上の観点から最新版のプログラムをご利用になりますようお願いいたします。


今後もお客様のご要望など、できるかぎり検討させていただき、サービスの改善に努めてまいります。
今後ともどうぞよろしくお願いいたします。